AnsweredAssumed Answered

wiki rich content on alfresco 5.0.a

Question asked by csyeow on Oct 13, 2014
Latest reply on Oct 14, 2014 by csyeow
hi …

do some one know how to add wiki-rich-content addon on alfresco 5.0.a

http://share-extras.github.io/addons/wiki-rich-content/

i get the error below when runing ./apply_amps.sh 

cd /opt/alfresco/bin/
./apply_amps.sh 

09130000 The module (Wiki Rich Content) cannot be installed on a war version greater than 4.99


i try to manually install Wiki Rich Content from jar http://share-extras.github.io/addons/wiki-rich-content/  –> follow the doc
but the editor does not change as youtube showing –> http://www.youtube.com/embed/WMFSgIzohVY?autoplay=1&rel=0&wmode=transparent


any ideal on this ..

tq

thanks in advance

Attachments

Outcomes